Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1282683 - Some keyboard shortcuts in ibus-table do not work
Summary: Some keyboard shortcuts in ibus-table do not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-table
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-17 05:45 UTC by Mike FABIAN
Modified: 2015-12-26 21:52 UTC (History)
7 users (show)

Fixed In Version: ibus-table-1.9.11-1.fc23 ibus-table-1.9.11-1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-22 22:07:11 UTC
Type: Bug


Attachments (Terms of Use)
ibus-table.bug.cannot.change.letter.width.txt (1.61 KB, text/plain)
2015-11-17 05:47 UTC, Mike FABIAN
no flags Details

Description Mike FABIAN 2015-11-17 05:45:45 UTC
Version: ibus-table-1.9.8-1.fc23.noarch

Reported by river tree <rivertree@gmail.com>:

river tree> Subject: ibus-table 1.9.8 bug & Fix
river tree> Hello, Mike.
river tree> I like ibus, and thank you guys for this good input method software.
river tree> 
river tree> After a recent update days ago, I found I can NOT change letter width
river tree> by pressing Shift+Space, and I can NOT change punctuation width
river tree> either. So I head into the source files and do a fix.
river tree> 
river tree> I do not know how to report a bug.
river tree> I put all details in the attachement text file.

Comment 1 Mike FABIAN 2015-11-17 05:47:21 UTC
Created attachment 1095222 [details]
ibus-table.bug.cannot.change.letter.width.txt

Comment 2 Fedora Update System 2015-11-18 10:30:47 UTC
ibus-table-1.9.9-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ece7447a8

Comment 3 Fedora Update System 2015-11-18 10:31:51 UTC
ibus-table-1.9.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-255bead78c

Comment 4 Fedora Update System 2015-11-18 10:32:15 UTC
ibus-table-1.9.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b1c0711dc8

Comment 5 Fedora Update System 2015-11-19 14:52:10 UTC
ibus-table-1.9.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-255bead78c

Comment 6 Fedora Update System 2015-11-19 15:27:02 UTC
ibus-table-1.9.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b1c0711dc8

Comment 7 Fedora Update System 2015-11-19 16:55:37 UTC
ibus-table-1.9.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b1c0711dc8

Comment 8 Fedora Update System 2015-11-21 00:50:51 UTC
ibus-table-1.9.9-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7ece7447a8

Comment 9 Fedora Update System 2015-11-24 08:48:54 UTC
ibus-table-1.9.10-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-677fff80ed

Comment 10 Fedora Update System 2015-11-24 09:06:38 UTC
ibus-table-1.9.10-2.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5ea7fb58e

Comment 11 Fedora Update System 2015-11-24 09:07:13 UTC
ibus-table-1.9.10-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb5b025999

Comment 12 Fedora Update System 2015-11-25 02:54:28 UTC
ibus-table-1.9.10-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-677fff80ed

Comment 13 Fedora Update System 2015-11-26 01:22:27 UTC
ibus-table-1.9.10-2.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5ea7fb58e

Comment 14 Fedora Update System 2015-11-26 02:26:54 UTC
ibus-table-1.9.10-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cb5b025999

Comment 15 Fedora Update System 2015-11-27 09:41:19 UTC
ibus-table-1.9.11-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3de4709749

Comment 16 Fedora Update System 2015-11-27 09:42:02 UTC
ibus-table-1.9.11-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-300e8d7e09

Comment 17 Fedora Update System 2015-11-27 09:42:35 UTC
ibus-table-1.9.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-67b99c3223

Comment 18 Fedora Update System 2015-11-27 22:21:20 UTC
ibus-table-1.9.11-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-300e8d7e09

Comment 19 Fedora Update System 2015-11-28 00:51:58 UTC
ibus-table-1.9.11-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3de4709749

Comment 20 Fedora Update System 2015-11-28 02:20:10 UTC
ibus-table-1.9.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update ibus-table'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-67b99c3223

Comment 21 Fedora Update System 2015-12-22 22:07:02 UTC
ibus-table-1.9.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-12-26 21:52:36 UTC
ibus-table-1.9.11-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.